/* 
 Theme Name:   Liverpool Tattos
 Theme URI:    
 Description:  
 Author:       Marketingthechange
 Author URI:   https://marketingthechange.com/
 Template:     generatepress
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/

/*White */

.elementor-widget-image-box .elementor-image-box-title {
    color: #ffffff !important;
}
.elementor-widget-heading .elementor-heading-title {
    color: #ffffff !important;
}
.elementor-13 .elementor-element.elementor-element-2a41e9a .elementor-testimonial__name {
    color: #ffffff !important;
}
.elementor-kit-11 {
	--e-global-color-primary: white !important;
}
.elementor-form .elementor-button .elementor-button-text {
    white-space: normal;
    flex-grow: 0;
    color: black;
}
.elementor-68 .elementor-element.elementor-element-d4a1d5a .elementor-social-icon {
    background-color: white !important;
    --icon-padding: 0.4em;
}
/* Header */
header.elementor-section.elementor-top-section.elementor-element.elementor-element-3191819c.elementor-section-full_width.elementor-section-content-middle.elementor-section-height-default.elementor-section-height-default {
    background-color: black;
}